local AL = LibStub("AceLocale-3.0")
local debug = false
--[===[@debug@
debug = true
--@end-debug@]===]
local L = AL:NewLocale("SimpleTankFrames", "enUS", true, debug)
if L then
L["Alpha"] = true
L["Grow upwards"] = true
L["Hitpoints"] = true
L["Lock"] = true
L["Please note that until the bug I reported is resolved by Blizzard, the tank list can not be SORTED properly. All tanks will show up, but in wrong order."] = true
L["Reverse horizontal direction"] = true
L["Scale"] = true
L["Tanks"] = true
L["Target highlight"] = true
L["Target of target"] = true
L["oRA2-style main tank frames populated by the sorted tank list from oRA3. |cffff4411Note that NONE of these settings apply until you reload your interface or relog.|r"] = true

end
L = AL:NewLocale("SimpleTankFrames", "deDE")
if L then
L["Alpha"] = "Alpha"
L["Grow upwards"] = "Nach oben erweitern"
L["Hitpoints"] = "Trefferpunkte"
L["Lock"] = "Sperren"
L["Please note that until the bug I reported is resolved by Blizzard, the tank list can not be SORTED properly. All tanks will show up, but in wrong order."] = "Bitte nimm zur Kenntnis, dass die Tank-Liste nicht richtig SORTIERT werden kann, bis der Fehler, den ich gemeldet habe, von Blizzard bereinigt worden ist. Alle Tanks werden angezeigt, jedoch in der falschen Reihenfolge."
L["Reverse horizontal direction"] = "Horizontale Richtung umkehren"
L["Scale"] = "Skalierung"
L["Tanks"] = "Tanks"
L["Target highlight"] = "Ziele hervorheben"
L["Target of target"] = "Ziel des Ziels"
L["oRA2-style main tank frames populated by the sorted tank list from oRA3. |cffff4411Note that NONE of these settings apply until you reload your interface or relog.|r"] = "Haupt-Tank-Rahmen im oRA2-Stil werden über die sortierte Tank-Liste von oRA3 bevölkert. |cffff4411ANMERKUNG: Die Anwendung dieser Einstellungen erfordert das erneute Laden deines Interfaces oder ein neues Einloggen|r"

end
L = AL:NewLocale("SimpleTankFrames", "esES")
if L then
-- L["Alpha"] = ""
-- L["Grow upwards"] = ""
-- L["Hitpoints"] = ""
-- L["Lock"] = ""
-- L["Please note that until the bug I reported is resolved by Blizzard, the tank list can not be SORTED properly. All tanks will show up, but in wrong order."] = ""
-- L["Reverse horizontal direction"] = ""
-- L["Scale"] = ""
-- L["Tanks"] = ""
-- L["Target highlight"] = ""
-- L["Target of target"] = ""
-- L["oRA2-style main tank frames populated by the sorted tank list from oRA3. |cffff4411Note that NONE of these settings apply until you reload your interface or relog.|r"] = ""

end
L = AL:NewLocale("SimpleTankFrames", "esMX")
if L then
-- L["Alpha"] = ""
-- L["Grow upwards"] = ""
-- L["Hitpoints"] = ""
-- L["Lock"] = ""
-- L["Please note that until the bug I reported is resolved by Blizzard, the tank list can not be SORTED properly. All tanks will show up, but in wrong order."] = ""
-- L["Reverse horizontal direction"] = ""
-- L["Scale"] = ""
-- L["Tanks"] = ""
-- L["Target highlight"] = ""
-- L["Target of target"] = ""
-- L["oRA2-style main tank frames populated by the sorted tank list from oRA3. |cffff4411Note that NONE of these settings apply until you reload your interface or relog.|r"] = ""

end
L = AL:NewLocale("SimpleTankFrames", "frFR")
if L then
L["Alpha"] = "Transparence"
L["Grow upwards"] = "Ajouter vers le haut"
L["Hitpoints"] = "Points de vie"
L["Lock"] = "Verrouiller"
L["Please note that until the bug I reported is resolved by Blizzard, the tank list can not be SORTED properly. All tanks will show up, but in wrong order."] = "Notez que tant que le bug que j'ai signalé n'est pas corrigé par Blizzard, la liste des tanks ne peut PAS être triée correctement. Tous les tanks seront affichés, mais dans le désordre."
L["Reverse horizontal direction"] = "Inverser la direction horizontale"
L["Scale"] = "Échelle"
L["Tanks"] = "Tanks"
L["Target highlight"] = "Surbrillance de la cible"
L["Target of target"] = "Cible de la cible"
L["oRA2-style main tank frames populated by the sorted tank list from oRA3. |cffff4411Note that NONE of these settings apply until you reload your interface or relog.|r"] = "Cadres des tanks principaux dans le style d'oRA2 mais remplies par la liste des tanks triés d'oRA3. |cffff4411Notez qu'AUCUN de ces paramètres ne s'appliquera tant que vous n'avez pas rechargé votre interface.|r"

end
L = AL:NewLocale("SimpleTankFrames", "koKR")
if L then
L["Alpha"] = "투명도"
L["Grow upwards"] = "위로 성장"
L["Hitpoints"] = "생명력"
L["Lock"] = "잠금"
L["Please note that until the bug I reported is resolved by Blizzard, the tank list can not be SORTED properly. All tanks will show up, but in wrong order."] = "블리자드에 의해 해결된 보고가 있을때까지 탱크 목록이 제대로 정렬되지 않을 수 있습니다.  모든 탱크는 나타나지만 잘못된 순서일 수 있습니다."
L["Reverse horizontal direction"] = "수평 반전"
L["Scale"] = "크기"
L["Tanks"] = "탱커"
L["Target highlight"] = "대상 강조"
L["Target of target"] = "대상의 대상"
L["oRA2-style main tank frames populated by the sorted tank list from oRA3. |cffff4411Note that NONE of these settings apply until you reload your interface or relog.|r"] = "oRA2 스타일의 메인 탱크 프레임 oRA3에서 정렬된 탱크 목록으로 채워짐. |cffff4411이러한 설정 중 당신의 인터페이스가 리로드 되거나 리로그 될때까지 적용된다.|r"

end
L = AL:NewLocale("SimpleTankFrames", "ruRU")
if L then
-- L["Alpha"] = ""
-- L["Grow upwards"] = ""
-- L["Hitpoints"] = ""
-- L["Lock"] = ""
-- L["Please note that until the bug I reported is resolved by Blizzard, the tank list can not be SORTED properly. All tanks will show up, but in wrong order."] = ""
-- L["Reverse horizontal direction"] = ""
-- L["Scale"] = ""
-- L["Tanks"] = ""
-- L["Target highlight"] = ""
-- L["Target of target"] = ""
-- L["oRA2-style main tank frames populated by the sorted tank list from oRA3. |cffff4411Note that NONE of these settings apply until you reload your interface or relog.|r"] = ""

end
L = AL:NewLocale("SimpleTankFrames", "zhCN")
if L then
-- L["Alpha"] = ""
-- L["Grow upwards"] = ""
-- L["Hitpoints"] = ""
-- L["Lock"] = ""
-- L["Please note that until the bug I reported is resolved by Blizzard, the tank list can not be SORTED properly. All tanks will show up, but in wrong order."] = ""
-- L["Reverse horizontal direction"] = ""
-- L["Scale"] = ""
-- L["Tanks"] = ""
-- L["Target highlight"] = ""
-- L["Target of target"] = ""
-- L["oRA2-style main tank frames populated by the sorted tank list from oRA3. |cffff4411Note that NONE of these settings apply until you reload your interface or relog.|r"] = ""

end
L = AL:NewLocale("SimpleTankFrames", "zhTW")
if L then
L["Alpha"] = "透明度"
-- L["Grow upwards"] = ""
-- L["Hitpoints"] = ""
L["Lock"] = "鎖定"
-- L["Please note that until the bug I reported is resolved by Blizzard, the tank list can not be SORTED properly. All tanks will show up, but in wrong order."] = ""
-- L["Reverse horizontal direction"] = ""
L["Scale"] = "縮放"
L["Tanks"] = "坦克"
L["Target highlight"] = "目標高亮"
L["Target of target"] = "目標的目標"
-- L["oRA2-style main tank frames populated by the sorted tank list from oRA3. |cffff4411Note that NONE of these settings apply until you reload your interface or relog.|r"] = ""

end

